Autor Tópico: Versão nova - Gaim e GNOME  (Lida 4576 vezes)

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
Versão nova - Gaim e GNOME
« Online: 09 de Julho de 2005, 22:51 »
GNOME - Versão 2.10.2
Matéria oficial
Gaim - Versão 1.4.0
Matéria oficial

Ambas foram lançadas dia 8 (ontem). Alguém sabe quanto tempo demora +/- pra equipe do Ubuntu lançar os pacotes de upgrade?
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
Versão nova - Gaim e GNOME
« Resposta #1 Online: 24 de Julho de 2005, 15:56 »
Hoje saiu o Gaim 1.4.0 nos backports :) Ou seja, 16 dias após o lançamento. Acho que o GNOME vai demorar 1 mês...
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)

Offline FaBMak

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 722
    • Ver perfil
    • fabmak://website
Versão nova - Gaim e GNOME
« Resposta #2 Online: 25 de Julho de 2005, 14:12 »
Citação de: "LaSSarD"
Hoje saiu o Gaim 1.4.0 nos backports :) Ou seja, 16 dias após o lançamento. Acho que o GNOME vai demorar 1 mês...


Os repositórios Backports não possuem o Gnome, possuem apenas alguns addons e pacotes do mesmo.

FaBMak
"Não creias impossível o que apenas improvável parece". (Shakespeare)
fabmak://website | http://twitter.com/fabmak

Offline Perícope

  • Vivendo e aprendendo... Liga dos Dinos
  • Usuário Ubuntu
  • *
  • Mensagens: 299
    • Ver perfil
Versão nova - Gaim e GNOME
« Resposta #3 Online: 10 de Outubro de 2005, 11:54 »
Ao iniciar o Gaim, ele dá a nota de que a versão que tenho instalada é a 1.1.4, mas já há a 1.5 lancada. No entanto, ao usar, tanto o Synaptic quanto o Ubuntu Update, nenhum dos dois registra a nova versão, dizendo que tenho a mais atual. Como faco para atualizá-lo? Tem de ser na unha mesmo?  :?:

Quanto ao Gnome, ele será atualizável por essas ferramentas, ou tenho de fazer o que é recomendado no sítio, de baixar o liveCD e instalar a partir dele?

Abracos.
Usuário Linux n. 414104 - Usuário Ubuntu n. 3048
| Não tenha pressa: pesquise no fórum primeiro! |

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
Versão nova - Gaim e GNOME
« Resposta #4 Online: 10 de Outubro de 2005, 17:24 »
Pra atualizar pra essas versões mais novas no Hoary, você precisa adicionar os backports aos seus repositórios. Pesquise aqui no fórum que você acha inúmeros tópicos sobre isso :)
Depois de colocar os backports, digite sudo apt-get update no terminal e o Ubuntu Update Manager vai aparecer dizendo que há atualizações novas ;)
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)